Subject: New Reply Received - Voucher Details - order id : 9501572235
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 17:25:18 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Voucher Details - order id : 9501572235  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I would really appreciate a response on my repeated follow ups please?</div>
<div><br></div>
<div><br></div>
<div>Regards,<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 29, 2021, at 8:54 PM, [email-masked] wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi,<div><br></div>
<div>Can I get an update on my refund status please?</div>
<div><br></div>
<div>I have not received the amount back to my credit card yet.</div>
<div><br></div>
<div>Would appreciate a response from your side at the earliest.</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Alroy<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Nov 25, 2021, at 10:41 PM, [email-masked] wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hi,<div><br></div>
<div>I am yet to receive the refund amount back to my credit card. It has been more than 7 days.</div>
<div><br></div>
<div>Could you please update me on the status of this?</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Alroy<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Nov 17, 2021, at 12:09 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alroy,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We apologise for the delayed response.</div>
<div> </div>
<div dir="ltr">As promised, we’d like to give you a voucher worth AED 20.00 for you to use it on your next purchase at <a href="https://www.splashfashions.com/ae/en/" rel="noreferrer">https://www.splashfashions.com/ae/en/</a>
</div>
<div><br></div>
<div dir="ltr">The voucher code you need to apply at checkout is "CI9-4LW8-ZBPM-ZMDD-N"<br><br>The refund amount of AED 220.00 for order ID 9501572235, has been processed from our side to your credit card under the transaction ID 169999990266895283.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br> </div>
<div>Feel free to reach us out for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid till 16/02/2022</div>
<div dir="ltr">2. The voucher can be spent on a threshold of AED 21</div>
<div>3. Voucher is only valid on <a href="https://www.splashfashions.com/ae/en/" rel="noreferrer">https://www.splashfashions.com/ae/en/</a>
</div>
<div>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
</div></div>

<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3385130